
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34221.43
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AsyncVoidExceptionWPF", "AsyncVoidExceptionWPF.csproj", "{B43E133F-2965-4A50-A0AD-798ADE8C06CC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B43E133F-2965-4A50-A0AD-798ADE8C06CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B43E133F-2965-4A50-A0AD-798ADE8C06CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B43E133F-2965-4A50-A0AD-798ADE8C06CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B43E133F-2965-4A50-A0AD-798ADE8C06CC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {206CF7B1-DDF7-4DBD-A44E-C6E88637001E}
	EndGlobalSection
EndGlobal
